.dropdown{
   display: inline-block;
}
.dropdown button{
   background-color: rgb(255, 208, 0);
   color: rgb(0, 74, 134);
   padding: 10px 15px;
   border: none;
   cursor: pointer
   
}
.dropdown a{
   display: block;
   color: rgb(255, 145 0);
   text-decoration:none ;
   padding: 10px 15px;
}
.dropdown .content{
   display: none;
   position: absolute;
   background-color: rgb(255, 230, 0);
   min-width: 100px;
   box-shadow: 2px 2px 5px rgb(10, 9, 6);
}
.dropdown:hover .content{
   display: block;
}
.dropdown:hover button{
   background-color: rgb(245, 217, 61);
}


body {
    background-image: url(../images/kropekk_pl-design-1304831.jpg);
    font: 100% Times, comic, Helvetica;
    color: #ffffff;
    margin: 0px;
    padding: 0%;
} 
#container {
    background: rgb(255, 247, 142);
    margin: 10px auto;
    width: 880px;
    border: 5px solid rgb(73, 0, 0);
    color: rgb(247, 255, 210);
}
header {
    background-image:url('../images/header.jpg') ;
    background-repeat: no-repeat;
    height: 110px;
    border-bottom: 4px solid #472e00;
    padding: 0px;
}
nav {
    border-bottom: 1px solid #474200  ;
}
nav ul {
    background: #6d5528;
    margin: 1px;
    padding: 0px;
}
nav ul li {
    display: inline;
    margin: 1px;
    padding: 0px;
}
nav ul li a {
    color:rgb(199, 178, 60);
    background: #666d28;
    text-decoration: none;
    padding: 0px 25px;
    border-right: 1px solid #474200;
}
nav ul li a:visited {
    background:  #666d28;
}
nav ul li a:hover {
    background-color: #6d6628;
    color: #fff78d;
}
p {
    font-size: 100%;
    margin: 20px;
    color:#000000;
}
h1 {
    font-size: 150%;
    color: #000000;
    margin: 30px;
    padding: 0px;
    
}
h2 {
    font-size: 150%;
    color: #000000;
    margin: 30px;
    padding: 0px;
}
.rightimage {
    float: right;
    margin: 10px 10px 10px 20px;
    border: 1px solid #470000;
}
.leftimage {
    float: left;
    margin: 10px 20px 10px 10px;
    border: 1px solid #470000;
}

hr {
    visibility: hidden;
    clear: both;
}
footer{
    color: rgb(199, 197, 60);
    background:#6d5b28;
    border-top: 1px solid #474000;
}
footer p {
    font-size: 90%;
    margin: 0px; padding: 10px;
    text-align: center;
}
article ul {
    font-size: 90%;
    float: left;
    margin-left: -20px;
}
article ol {
    font-size: 90%;
}
Li {
    color: #000000;
}